<rightsdisplay id="">
    <displaytext
	state=""
	text="Protected Content"
    />
</rightsdisplay>

<rightsdisplay id="RNMS">
    <displaytext
	state=""
	text="Protected Content"
    />
</rightsdisplay>

<rightsdisplay id="strz">
       <displaytext state="NoLicenseRemaining" text="No longer available."/>
       <displaytext state="NotAfterFirstPlay" text="Available until |LicenseDurationRemainingDate|."/>
       <displaytext state="MoreThanOnePlaysRemaining" text="Available until |LicenseDurationRemainingDate|."/>
       <displaytext state="DurationRemaining" text="Reactivation required on |DurationRemainingDate|."/>
       <displaytext state="LicenseDurationRemaining" text="Play by |LicenseDurationRemainingDate| to reactivate."/>
</rightsdisplay>

<node displayname="Purchased Music" description="View all your purchased music"
	type="subscription" columntype="audio+rights" sourceid="RNMS" plandisplayname="Purchased Music"
	icon="%DATACACHE%\mstore\musicnode.bmp"
	emptyviewtext="There are no items to show in this view." >
</node>

<node displayname="STARZ! Movies" description="View all your STARZ! Ticket on Real Movies downloads"
	type="subscription" columntype="video+movies+rights" showstate="nonempty" sourceid="strz" plandisplayname="STARZ! Movies"
	icon="%DATACACHE%\library\icon_starz.bmp"
	emptyviewtext="There are no items to show in this view." >
	<trackicon filename="%DATACACHE%\library\icon_starz.bmp"/>
</node>

<node displayname="Purchased Movies" description="View all your purchased movies"
	type="subscription" columntype="video+rights" showstate="nonempty" sourceid="RNMV" plandisplayname="Purchased Movies"
	icon="%DATACACHE%\library\icon_video.bmp"
	emptyviewtext="There are no items to show in this view." >
</node>

<node displayname="Purchased Videos" description="View all your purchased videos"
	type="subscription" columntype="video+rights" showstate="nonempty" sourceid="RNVD" plandisplayname="Purchased Videos"
	icon="%DATACACHE%\library\icon_video.bmp"
	emptyviewtext="There are no items to show in this view." >
</node>

<node displayname="Purchased Audio Books" description="View all your purchased audio books"
	type="subscription" columntype="audio+rights" showstate="nonempty" sourceid="RNAB" plandisplayname="Purchased Audio Books"
	icon="%DATACACHE%\library\_lib_all.bmp"
	emptyviewtext="There are no items to show in this view." >
</node>

<node displayname="Purchased Radio Clips" description="View all your purchased radio clips"
	type="subscription" columntype="audio+rights" showstate="nonempty" sourceid="RNRA" plandisplayname="Purchased Radio Clips"
	icon="%DATACACHE%\library\_lib_all.bmp"
	emptyviewtext="There are no items to show in this view." >
</node>

<node displayname="Purchased Sports Clips" description="View all your purchased sports clips"
	type="subscription" columntype="all+rights" showstate="nonempty" sourceid="RNSP" plandisplayname="Purchased Sports Clips"
	icon="%DATACACHE%\library\_lib_all.bmp"
	emptyviewtext="There are no items to show in this view." >
</node>

<node displayname="Purchased News Clips" description="View all your purchased news clips"
	type="subscription" columntype="all+rights" showstate="nonempty" sourceid="RNNW" plandisplayname="Purchased News Clips"
	icon="%DATACACHE%\library\_lib_all.bmp"
	emptyviewtext="There are no items to show in this view." >
</node>

<node displayname="Purchased Entertainment Clips" description="View all your purchased entertainment clips"
	type="subscription" columntype="all+rights" showstate="nonempty" sourceid="RNEN" plandisplayname="Purchased Entertainment Clips"
	icon="%DATACACHE%\library\_lib_all.bmp"
	emptyviewtext="There are no items to show in this view." >
</node>

<node displayname="Purchased Adult Content" description="View all your purchased adult content"
	type="subscription" columntype="video+rights" showstate="nonempty" sourceid="RNAC" plandisplayname="Purchased Adult Content"
	icon="%DATACACHE%\library\_lib_all.bmp"
	emptyviewtext="There are no items to show in this view." >
</node>

<node displayname="Other Purchased Clips" description="View all your other purchased clips"
	type="subscription" columntype="all+rights" showstate="nonempty" sourceid="RNOC" plandisplayname="Other Purchased Clips"
	icon="%DATACACHE%\library\_lib_all.bmp"
	emptyviewtext="There are no items to show in this view." >
</node>
